» Ubuntu » パッケージ

Error

two or more packages specified (libgl1-mesa-swx11-dbg hardy)